@charset "UTF-8";

/* ==========================================================================
   styles
   ========================================================================== */

/* .bg-gray */
.bg-gray .disclaimer {
	margin-bottom: 35px;
}

.bg-gray .disclaimer dt {
	width: 20px;
	color: #333;
	font-size: 12px;
	line-height: 1.834;
}

.bg-gray .disclaimer dd {
	color: #333;
	font-size: 12px;
	line-height: 1.834;
}

.bg-gray .button {
	margin-bottom: 5px;
}

.bg-gray + .grid-12 {
	margin-top: 30px;
}

/* .login */
.login .grid-8 {
	width: 543px !important;
	margin-right: 23px !important;
}
.login .grid-8:before,
.login .grid-8:after { content: " "; display: table; }
.login .grid-8:after { clear: both; }
.login .grid-8 { *zoom: 1; }

.login .grid-8 p {
	float: right;
}

.login .grid-4 {
	width: 414px !important;
}

/* .mail-news */
.mail-news .grid-4 {
	width: 204px !important;
}

.mail-news .grid-8 {
	width: 745px !important;
}

.mail-news p {
	margin-bottom: 30px;
}

.mail-news h6 {
	margin-left: -7px;
	margin-bottom: 7px;
}

.mail-news ul {
	margin: 0;
	padding: 0;
}

.mail-news ul:before,
.mail-news ul:after { content: " "; display: table; }
.mail-news ul:after { clear: both; }
.mail-news ul { *zoom: 1; }

.mail-news ul li {
	float: left;
	list-style-type: none;
	width: 240px;
	font-size: 14px;
	font-weight: bold;
}
.mail-news ul li:nth-child(2),
.mail-news ul li:nth-child(4) { width: auto; }
.mail-news ul li:nth-child(3) { clear: both; }

/* .download */
.download { margin-bottom: 20px; }
.download .grid-3:nth-child(1) { width: 182px !important; }
.download .grid-3:nth-child(2) { width: 280px !important;  margin-right: 24px !important}
.download .grid-3:nth-child(3) { width: 234px !important; }

.download .grid-3:nth-child(4) p {
	margin-top: 20px;
}
